APS Agents need to be updated in order to support IPV6

Idea created by David_Macedo Employee on Jan 6, 2016
    Not planned
    Score1
    • David_Macedo

    @

    IPv6 Addresses Not Supported by Web Agents Configured as 4.x Agent Types (65071)

     

    This is a known issue with APS:

     

    https://docops.ca.com/ca-single-sign-on-1252sp1/en/release-notes/known-issues-in-release-12-52-sp1/known-issues-in-policy-server-12-52-sp1#KnownIssuesinPolicyServer12.52SP1-AdvancedPasswordServices(APS)

     

    APS Client Components Must Be Configured as 4.x Agents Which Do Not Support IPv6 Addressing (167337)

     

    Symptom:

    When configuring APS, you create 4.x Agent objects to represent for the Help Desk (APSAdmin), Forgotten Password (FPS), and Change Password interface client components. However, agents that are configured to act as 4.x Agents do not support IPv6 addresses.